.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1c{margin-left:-3.360000px;}
._0{margin-left:-2.240000px;}
._3{margin-left:-1.200000px;}
._2{width:1.040000px;}
._6{width:99.535549px;}
._5{width:159.655549px;}
._9{width:175.135549px;}
._18{width:188.229419px;}
._7{width:205.255549px;}
._21{width:225.285419px;}
._10{width:232.245419px;}
._2a{width:237.221419px;}
._2b{width:243.845419px;}
._b{width:246.255549px;}
._a{width:251.895549px;}
._20{width:253.581419px;}
._19{width:257.613419px;}
._29{width:259.805419px;}
._8{width:267.455549px;}
._1a{width:270.485419px;}
._14{width:273.597419px;}
._16{width:278.925419px;}
._15{width:281.613419px;}
._22{width:291.645419px;}
._25{width:295.509419px;}
._17{width:297.173419px;}
._11{width:298.941419px;}
._13{width:304.269419px;}
._12{width:306.957419px;}
._4{width:315.215549px;}
._1e{width:318.933419px;}
._26{width:320.277419px;}
._28{width:325.605419px;}
._1f{width:336.861419px;}
._1d{width:345.645419px;}
._1b{width:358.565419px;}
._27{width:370.845419px;}
._23{width:374.061419px;}
._f{width:376.317419px;}
._c{width:400.317419px;}
._e{width:405.645419px;}
._d{width:408.333419px;}
._24{width:417.645419px;}
._1{width:1356.400000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y16{bottom:0.000000px;}
.y0{bottom:127.310458px;}
.y15{bottom:135.074052px;}
.y14{bottom:162.504379px;}
.y13{bottom:180.562157px;}
.y12{bottom:207.992484px;}
.y11{bottom:235.422810px;}
.y10{bottom:262.853137px;}
.yf{bottom:280.910915px;}
.ye{bottom:308.341242px;}
.yd{bottom:335.771569px;}
.yc{bottom:363.201895px;}
.yb{bottom:390.632222px;}
.ya{bottom:418.062549px;}
.y39{bottom:611.543203px;}
.y38{bottom:628.626235px;}
.y37{bottom:645.709268px;}
.y36{bottom:662.792301px;}
.y35{bottom:679.875333px;}
.y34{bottom:696.958366px;}
.y9{bottom:707.083843px;}
.y33{bottom:714.041399px;}
.y32{bottom:731.124431px;}
.y8{bottom:740.762536px;}
.y31{bottom:748.207464px;}
.y30{bottom:765.290497px;}
.y7{bottom:774.441229px;}
.y2f{bottom:782.373529px;}
.y2e{bottom:799.456562px;}
.y6{bottom:808.119922px;}
.y2d{bottom:816.539595px;}
.y2c{bottom:833.622627px;}
.y2b{bottom:850.705660px;}
.y5{bottom:858.787922px;}
.y2a{bottom:867.788693px;}
.y29{bottom:884.871725px;}
.y28{bottom:901.954758px;}
.y4{bottom:911.699085px;}
.y27{bottom:919.037791px;}
.y3{bottom:933.368418px;}
.y26{bottom:936.120824px;}
.y25{bottom:953.203856px;}
.y2{bottom:955.037752px;}
.y24{bottom:970.286889px;}
.y23{bottom:987.369922px;}
.y22{bottom:1004.452954px;}
.y1{bottom:1007.549020px;}
.y21{bottom:1021.535987px;}
.y20{bottom:1038.619020px;}
.y1f{bottom:1055.702052px;}
.y1e{bottom:1072.785085px;}
.y1d{bottom:1089.868118px;}
.y1c{bottom:1106.951150px;}
.y1b{bottom:1124.034183px;}
.y1a{bottom:1141.117216px;}
.y19{bottom:1158.200248px;}
.y18{bottom:1175.283281px;}
.y17{bottom:1202.810458px;}
.h6{height:22.872000px;}
.h4{height:38.120000px;}
.h3{height:45.744000px;}
.h2{height:53.368000px;}
.h1{height:1109.866013px;}
.h5{height:1203.591503px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:15.620915px;}
.x1{left:31.241830px;}
.x4{left:46.862745px;}
.x3{left:241.146138px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1c{margin-left:-2.867950pt;}
._0{margin-left:-1.911967pt;}
._3{margin-left:-1.024268pt;}
._2{width:0.887699pt;}
._6{width:84.959213pt;}
._5{width:136.275029pt;}
._9{width:149.488084pt;}
._18{width:160.664442pt;}
._7{width:175.197205pt;}
._21{width:192.293831pt;}
._10{width:198.234584pt;}
._2a{width:202.481881pt;}
._2b{width:208.135839pt;}
._b{width:210.193021pt;}
._a{width:215.007079pt;}
._20{width:216.446065pt;}
._19{width:219.887605pt;}
._29{width:221.758601pt;}
._8{width:228.288418pt;}
._1a{width:230.874584pt;}
._14{width:233.530852pt;}
._16{width:238.078601pt;}
._15{width:240.372960pt;}
._22{width:248.935839pt;}
._25{width:252.233981pt;}
._17{width:253.654299pt;}
._11{width:255.163387pt;}
._13{width:259.711136pt;}
._12{width:262.005496pt;}
._4{width:269.054276pt;}
._1e{width:272.227688pt;}
._26{width:273.374868pt;}
._28{width:277.922617pt;}
._1f{width:287.530249pt;}
._1d{width:295.027889pt;}
._1b{width:306.055839pt;}
._27{width:316.537513pt;}
._23{width:319.282550pt;}
._f{width:321.208174pt;}
._c{width:341.693529pt;}
._e{width:346.241278pt;}
._d{width:348.535638pt;}
._24{width:356.483956pt;}
._1{width:1157.764017pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y16{bottom:0.000000pt;}
.y0{bottom:108.666667pt;}
.y15{bottom:115.293333pt;}
.y14{bottom:138.706667pt;}
.y13{bottom:154.120000pt;}
.y12{bottom:177.533333pt;}
.y11{bottom:200.946667pt;}
.y10{bottom:224.360000pt;}
.yf{bottom:239.773333pt;}
.ye{bottom:263.186667pt;}
.yd{bottom:286.600000pt;}
.yc{bottom:310.013333pt;}
.yb{bottom:333.426667pt;}
.ya{bottom:356.840000pt;}
.y39{bottom:521.986667pt;}
.y38{bottom:536.568000pt;}
.y37{bottom:551.149333pt;}
.y36{bottom:565.730667pt;}
.y35{bottom:580.312000pt;}
.y34{bottom:594.893333pt;}
.y9{bottom:603.536000pt;}
.y33{bottom:609.474667pt;}
.y32{bottom:624.056000pt;}
.y8{bottom:632.282667pt;}
.y31{bottom:638.637333pt;}
.y30{bottom:653.218667pt;}
.y7{bottom:661.029333pt;}
.y2f{bottom:667.800000pt;}
.y2e{bottom:682.381333pt;}
.y6{bottom:689.776000pt;}
.y2d{bottom:696.962667pt;}
.y2c{bottom:711.544000pt;}
.y2b{bottom:726.125333pt;}
.y5{bottom:733.024000pt;}
.y2a{bottom:740.706667pt;}
.y29{bottom:755.288000pt;}
.y28{bottom:769.869333pt;}
.y4{bottom:778.186667pt;}
.y27{bottom:784.450667pt;}
.y3{bottom:796.682667pt;}
.y26{bottom:799.032000pt;}
.y25{bottom:813.613333pt;}
.y2{bottom:815.178667pt;}
.y24{bottom:828.194667pt;}
.y23{bottom:842.776000pt;}
.y22{bottom:857.357333pt;}
.y1{bottom:860.000000pt;}
.y21{bottom:871.938667pt;}
.y20{bottom:886.520000pt;}
.y1f{bottom:901.101333pt;}
.y1e{bottom:915.682667pt;}
.y1d{bottom:930.264000pt;}
.y1c{bottom:944.845333pt;}
.y1b{bottom:959.426667pt;}
.y1a{bottom:974.008000pt;}
.y19{bottom:988.589333pt;}
.y18{bottom:1003.170667pt;}
.y17{bottom:1026.666667pt;}
.h6{height:19.522544pt;}
.h4{height:32.537573pt;}
.h3{height:39.045088pt;}
.h2{height:45.552603pt;}
.h1{height:947.333333pt;}
.h5{height:1027.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:13.333333pt;}
.x1{left:26.666667pt;}
.x4{left:40.000000pt;}
.x3{left:205.831850pt;}
}
